Bug 52668 - wrong charsets in po-file headers
wrong charsets in po-file headers
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bindconf (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-27 16:25 EDT by Kjartan Maraas
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-30 14:59:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
charset fixes (1.57 KB, patch)
2001-08-27 16:26 EDT, Kjartan Maraas
no flags Details | Diff

  None (edit)
Description Kjartan Maraas 2001-08-27 16:25:55 EDT
Description of Problem:

Wrong charset info in the headers of the .po files generate warnings during
build.

Version-Release number of selected component (if applicable):

CVS.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:

Warnings during build

Expected Results:


Additional Information:
Comment 1 Kjartan Maraas 2001-08-27 16:26:25 EDT
Created attachment 29775 [details]
charset fixes
Comment 2 Trond Eivind Glomsrxd 2001-08-30 14:59:51 EDT
Haven't looked at the attachement, but I'm guessing it's the standard
ISO-8859-1, ISO-8959-1 and iso-latin1... I'll fix them.
Comment 3 Trond Eivind Glomsrxd 2001-08-30 15:09:54 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.